@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.voGxys74nx:before {
  content: "\e000";
}
.pfuuY0t5:before {
  content: "\e001";
}
.aROhdOghi3f:before {
  content: "\e002";
}
.pZFgj8mQ:before {
  content: "\e003";
}
.J7jgpRc:before {
  content: "\e004";
}
.cebIlaNzyx3:before {
  content: "\e005";
}
.EB3PSu6xH:before {
  content: "\e006";
}
.RxpyWlHL3:before {
  content: "\e007";
}
.TzueNglA:before {
  content: "\e008";
}
.LWI8MAAXIC:before {
  content: "\e009";
}
.ialeRPFAN:before {
  content: "\e00a";
}
.wK0VQ83:before {
  content: "\e00b";
}
.DeNLH052lLO:before {
  content: "\e00c";
}
.z0mmai:before {
  content: "\e00d";
}
.dmigJK:before {
  content: "\e00e";
}
.JNT0eKw:before {
  content: "\e00f";
}
.ZdKKNT:before {
  content: "\e010";
}
.UK4U1Fj9ghH:before {
  content: "\e011";
}
.KFQ9KIQbxIb:before {
  content: "\e012";
}
.kei212w:before {
  content: "\e013";
}
.vN3jG3Lce:before {
  content: "\e014";
}
.o63weJ:before {
  content: "\e015";
}
.eVJFmQ8xTM:before {
  content: "\e016";
}
.x95yry8:before {
  content: "\e017";
}
.RZ6f1ad:before {
  content: "\e018";
}
.Mgn29tif:before {
  content: "\e019";
}
.KUaNnR8p:before {
  content: "\e01a";
}
.sWLm6tPARp1:before {
  content: "\e01b";
}
.cWmjqyQB:before {
  content: "\e01c";
}
.E5uD71CapU:before {
  content: "\e01d";
}
.bwySwDzgSn:before {
  content: "\e01e";
}
.LZdKfn:before {
  content: "\e01f";
}
.s6zee9:before {
  content: "\e020";
}
.OzdizzEb:before {
  content: "\e021";
}
.YRQqtAD8gSR:before {
  content: "\e022";
}
.ERwHpoMU:before {
  content: "\e023";
}
.FibX3MCo0:before {
  content: "\e024";
}
.rIL1vXdpIi:before {
  content: "\e025";
}
.Kt5wT9U:before {
  content: "\e026";
}
.AfkNpxmyHTO:before {
  content: "\e027";
}
.ajbCwcb:before {
  content: "\e028";
}
.CompSySW:before {
  content: "\e029";
}
.aGudJO0:before {
  content: "\e02a";
}
.GfqFcwgG:before {
  content: "\e02b";
}
.d5m5HX9zEVU:before {
  content: "\e02c";
}
.DLRCx3k:before {
  content: "\e02d";
}
.k6lZR8o:before {
  content: "\e02e";
}
.qbct1KfuqKq:before {
  content: "\e02f";
}
.ItbUNso:before {
  content: "\e030";
}
.Cvc7ROhhok3:before {
  content: "\e031";
}
.XUjRf1fkZx:before {
  content: "\e032";
}
.YCgPbyYax:before {
  content: "\e033";
}
.RhMXxhMWC:before {
  content: "\e034";
}
.XdaSfKtAbw:before {
  content: "\e035";
}
.jm9liYaGNX:before {
  content: "\e036";
}
.ycxsM3:before {
  content: "\e037";
}
.lzeMn3hdx:before {
  content: "\e038";
}
.NPTxPsGX9p:before {
  content: "\e039";
}
.rhFpemQ60fg:before {
  content: "\e03a";
}
.o7VjZTQb:before {
  content: "\e03b";
}
.RqxTO0Fi:before {
  content: "\e03c";
}
.cgwqzf55nM1:before {
  content: "\e03d";
}
.r2IpNM0AZ:before {
  content: "\e03e";
}
.cr5Am3:before {
  content: "\e03f";
}
.DoewS3E7J:before {
  content: "\e040";
}
.Vj8ivFt0p:before {
  content: "\e041";
}
.db9OFqwYYDW:before {
  content: "\e042";
}
.J0mXqs0MI:before {
  content: "\e043";
}
.mwNOAuq:before {
  content: "\e044";
}
.hryTlm7Vdd:before {
  content: "\e045";
}
.Q53yVJ0fjte:before {
  content: "\e046";
}
.NpcNf2lbr:before {
  content: "\e047";
}
.NqIS4c0J:before {
  content: "\e048";
}
.mgWZdn1ro5P:before {
  content: "\e049";
}
.nQJ7a5haRP:before {
  content: "\e04a";
}
.GAPaNQwcz6Q:before {
  content: "\e04b";
}
.msG4Aiazwe:before {
  content: "\e04c";
}
.EnhaXmL0Pc:before {
  content: "\e04d";
}
.hOOXcdNqFLO:before {
  content: "\e04e";
}
.GqgpxxHGIE:before {
  content: "\e04f";
}
.WGmCevnt0n4:before {
  content: "\e050";
}
.c88mK7e1q:before {
  content: "\e051";
}
.xIm79LQzf:before {
  content: "\e052";
}
.Vs47D2iOL7u:before {
  content: "\e053";
}
.rOerKv2VWUz:before {
  content: "\e054";
}
.JpoofI:before {
  content: "\e055";
}
.aaMkTI0jam:before {
  content: "\e056";
}
.idw9yVw3T2:before {
  content: "\e057";
}
.BJCeSFSN:before {
  content: "\e058";
}
.DACef4gUQ:before {
  content: "\e059";
}
.RC1AgcgU:before {
  content: "\e05a";
}
.fcdU38z3jq:before {
  content: "\e05b";
}
.xBzp3QHbDy:before {
  content: "\e05c";
}
.m7UBPlTS7S:before {
  content: "\e05d";
}
.mUqSVEz2F7z:before {
  content: "\e05e";
}
.UbGbr0:before {
  content: "\e05f";
}
.SXAzsdgTUP:before {
  content: "\e060";
}
.A9gQVPIcqNa:before {
  content: "\e061";
}
.bdxHkHebZzO:before {
  content: "\e062";
}
.XaTyVKO:before {
  content: "\e063";
}
.kgjAGd8x1o:before {
  content: "\e064";
}
.bDRrP4:before {
  content: "\e065";
}
.JAB7q8U:before {
  content: "\e066";
}
.gAXcLTV:before {
  content: "\e067";
}
.ZFb1L1Fafni:before {
  content: "\e068";
}
.qJcfAqJ:before {
  content: "\e069";
}
.mCldmDN87:before {
  content: "\e06a";
}
.Pe1qYyC6ND:before {
  content: "\e06b";
}
.IMQ983hHa:before {
  content: "\e06c";
}
.q3HGuN:before {
  content: "\e06d";
}
.qwlZhCI:before {
  content: "\e06e";
}
.mWQhrgA7mbV:before {
  content: "\e06f";
}
.SlUtX3ab:before {
  content: "\e070";
}
.cv6aUE5l2Rf:before {
  content: "\e071";
}
.qB178eKL:before {
  content: "\e072";
}
.t4b7h6K8:before {
  content: "\e073";
}
.bZF73O:before {
  content: "\e074";
}
.aOZPj6Uk5:before {
  content: "\e075";
}
.j38mDU22hN:before {
  content: "\e076";
}
.JYcF4Nk5X:before {
  content: "\e077";
}
.HtgEgBb2VS:before {
  content: "\e078";
}
.dgaUgQBib70:before {
  content: "\e079";
}
.KlcnE5o:before {
  content: "\e07a";
}
.dFtFeQh:before {
  content: "\e07b";
}
.RnSc8CxX9:before {
  content: "\e07c";
}
.QY8IegA:before {
  content: "\e07d";
}
.p2CONeqpMUg:before {
  content: "\e07e";
}
.qxUx6mqjUY:before {
  content: "\e07f";
}
.HqdxTqOmfo:before {
  content: "\e080";
}
.lPTJ3Fvy:before {
  content: "\e081";
}
.pRlJBU4Y6gS:before {
  content: "\e082";
}
.oNw12NoMF7M:before {
  content: "\e083";
}
.qaMIszwvp:before {
  content: "\e084";
}
.cGPrRJy6Kmn:before {
  content: "\e085";
}
.AwAJjUrTXlh:before {
  content: "\e086";
}
.exacaT:before {
  content: "\e087";
}
.PbalrKnU:before {
  content: "\e088";
}
.siJPSlJg1n2:before {
  content: "\e089";
}
.pcosiyPKP7:before {
  content: "\e08a";
}
.CnudVQ:before {
  content: "\e08b";
}
.zXbV7Xyox:before {
  content: "\e08c";
}
.ACJIp3ShdN:before {
  content: "\e08d";
}
.cfQfA20UAu:before {
  content: "\e08e";
}
.LYullJa:before {
  content: "\e08f";
}
.f07Vz3EbgBF:before {
  content: "\e090";
}
.pU1Qu6wXi:before {
  content: "\e091";
}
.lc9HlzDBmLv:before {
  content: "\e092";
}
.KFNlEKiUaC:before {
  content: "\e093";
}
.pPFtxSNj:before {
  content: "\e094";
}
.PBdl3H:before {
  content: "\e095";
}
.mT27rpVbzL9:before {
  content: "\e096";
}
.GYmMwIM:before {
  content: "\e097";
}
.xbIOrsdBk:before {
  content: "\e098";
}
.ClzGWk1zv:before {
  content: "\e099";
}
.i09kVcpu1K:before {
  content: "\e09a";
}
.UpD1KPfr:before {
  content: "\e09b";
}
.LvrxlLKvYz:before {
  content: "\e09c";
}
.mOlSh1Bp:before {
  content: "\e09d";
}
.PZ82ayED:before {
  content: "\e09e";
}
.pENRYW8pDQ:before {
  content: "\e09f";
}
.ODOMegYA:before {
  content: "\e0a0";
}
.Mt9FZXz:before {
  content: "\e0a1";
}
.n7YAAs:before {
  content: "\e0a2";
}
.kERacwMk:before {
  content: "\e0a3";
}
.w0uQVq:before {
  content: "\e0a4";
}
.Cpg0KBt8SW8:before {
  content: "\e0a5";
}
.GdpKoD:before {
  content: "\e0a6";
}
.lAfF2tBMHl:before {
  content: "\e0a7";
}
.cPXYeRB:before {
  content: "\e0a8";
}
.njm8OZMn:before {
  content: "\e0a9";
}
.w7cn4h:before {
  content: "\e0aa";
}
.yLtQXa3UHU:before {
  content: "\e0ab";
}
.mzPqWv8:before {
  content: "\e901";
}
.H6aVqPdB:before {
  content: "\e902";
}
.Vu5lQ6as3:before {
  content: "\e903";
}
.FDqXQk:before {
  content: "\e904";
}
.a5moWUcW:before {
  content: "\e905";
}
.YqV2moGSMkd:before {
  content: "\e906";
}
.vayDYJZ:before {
  content: "\e907";
}
.cSldUGh:before {
  content: "\e908";
}
.hdvhj9Oq:before {
  content: "\e909";
}
.OrL85gbD:before {
  content: "\e90a";
}
.m6NNO7sfRkr:before {
  content: "\e90b";
}
.jxXSK7sbuK:before {
  content: "\e90c";
}
.HnB7ZCv:before {
  content: "\e90d";
}
.cdgCDcQPLWc:before {
  content: "\e90e";
}
.K486gYPw:before {
  content: "\e90f";
}
.upbx0IJh:before {
  content: "\e910";
}
.YKWTAMSw6:before {
  content: "\e911";
}
.I6C3eKC:before {
  content: "\e912";
}
.NZfgxg:before {
  content: "\e913";
}
.zyPMNPGfzza:before {
  content: "\e914";
}
.fkc3Lz:before {
  content: "\e915";
}
.KjdEJx:before {
  content: "\e916";
}
.Ye4GGsi:before {
  content: "\e917";
}
.KBRXdI:before {
  content: "\e918";
}
.mOnApn:before {
  content: "\e919";
}
.peGwP0YXSQt:before {
  content: "\e91a";
}
.saK0HPlZ:before {
  content: "\e91b";
}
.mJeCJwBlRf:before {
  content: "\e91c";
}
.O7Z90pL:before {
  content: "\e91d";
}
.eoEAnd4eLL:before {
  content: "\e91e";
}
.t1ADdN:before {
  content: "\e91f";
}
.S64rXi:before {
  content: "\e920";
}
.ynBm3FKSR:before {
  content: "\e921";
}
.Prf1gT:before {
  content: "\e922";
}
.Rw32m64J:before {
  content: "\e923";
}
.qiB6iTpyX:before {
  content: "\e924";
}
.vds4C1Rc:before {
  content: "\e925";
}
.IUKFmL:before {
  content: "\e926";
}
.Mnd4HR:before {
  content: "\e927";
}
.Lu67XiAT:before {
  content: "\e928";
}
.FGci1uCKr:before {
  content: "\e929";
}
.VavaZr:before {
  content: "\e92a";
}
.h2dEK9:before {
  content: "\e92b";
}
.DjjSemN:before {
  content: "\e92c";
}
.LAdwRCF:before {
  content: "\e92d";
}
.dJ9TmSryfaY:before {
  content: "\e92e";
}
.zWFSMmb:before {
  content: "\e92f";
}
.uiPX57r2W0Z:before {
  content: "\e930";
}
.HqoCbD:before {
  content: "\e931";
}
.lU5Zom:before {
  content: "\e932";
}
.fvtpAp69wx:before {
  content: "\e933";
}
.zbalZ9Zz1fB:before {
  content: "\e934";
}
.UoWezl9EXv:before {
  content: "\e935";
}
.gUugID:before {
  content: "\e936";
}
.ek5D1Z:before {
  content: "\e937";
}
.DvIHFn0e3uu:before {
  content: "\e938";
}
.AwgcLFYtU:before {
  content: "\e939";
}
.gWWO3rV:before {
  content: "\e93a";
}
.Dgm12UNJQ5K:before {
  content: "\e93b";
}
.gqFmAfOQFZ:before {
  content: "\e93c";
}
.j1V5NR:before {
  content: "\e93d";
}
.GRySa1:before {
  content: "\e93e";
}
.imx7gfD81:before {
  content: "\e93f";
}
.WjI8eB:before {
  content: "\e940";
}
.tECA8Biv9S:before {
  content: "\e941";
}
.VhmpZQOOk:before {
  content: "\e942";
}
.iEWk5oFp66D:before {
  content: "\e943";
}
.PusYN5azWNp:before {
  content: "\e944";
}
.M8ySJhmH3Ah:before {
  content: "\e945";
}
.sEMEU4:before {
  content: "\e946";
}
.TRFCoFgrc:before {
  content: "\e947";
}
.DDkQbe:before {
  content: "\e948";
}
.zIkl9f:before {
  content: "\e949";
}
.Iwh9gVtf0eF:before {
  content: "\e94a";
}
.I0hUJNZZ:before {
  content: "\e94b";
}
.OptIVTF1P:before {
  content: "\e94c";
}
.Qk4vBzZd:before {
  content: "\e94d";
}
.t6p868iymf:before {
  content: "\e94e";
}
.SMJkDlLHgsr:before {
  content: "\e94f";
}
.TN8FQLfWkc:before {
  content: "\e950";
}
.gGbympGcXQ:before {
  content: "\e951";
}
.njPkHvGM:before {
  content: "\e952";
}
.p4tepWz:before {
  content: "\e953";
}
.YrRR4lOSf:before {
  content: "\e954";
}
.sj9fOAD:before {
  content: "\e955";
}
.ykkUHH:before {
  content: "\e956";
}
.pHglXhlnvO:before {
  content: "\e957";
}
.hbGiT3:before {
  content: "\e958";
}
.N8zHew:before {
  content: "\e959";
}
.HryUhJzS:before {
  content: "\e95a";
}
.cZaUO9r:before {
  content: "\e95b";
}
.uXob5iMehi:before {
  content: "\e95c";
}
.j6iMVa8D:before {
  content: "\e95d";
}
.eZX6fA4o4m:before {
  content: "\e95e";
}
.x3yifolG6V:before {
  content: "\e95f";
}
.Pf3dfq:before {
  content: "\e960";
}
.ZVskuglI:before {
  content: "\e961";
}
.sxCEhgsnDKT:before {
  content: "\e962";
}
.Jlhoay98J:before {
  content: "\e963";
}
.btjN6Q:before {
  content: "\e964";
}
.wvXGbTaI:before {
  content: "\e965";
}
.jVrEHUsDe:before {
  content: "\e966";
}
.yHqjZfn:before {
  content: "\e967";
}
.TkHz5E1X:before {
  content: "\e968";
}
.uAZJ2rtrA:before {
  content: "\e969";
}
.MNit1cPa9bE:before {
  content: "\e96a";
}
.EM4bGhqoBDc:before {
  content: "\e96b";
}
.nF4pXxoaS:before {
  content: "\e96c";
}
.bnwNmF:before {
  content: "\e96d";
}
.vRg51ww:before {
  content: "\e96e";
}
.En8zgMD5:before {
  content: "\e96f";
}
.YYNlaR:before {
  content: "\e970";
}
.HcTrhXock:before {
  content: "\e971";
}
.oW8DV6S9:before {
  content: "\e972";
}
.G79fO2yzfV:before {
  content: "\e973";
}
.XdNfJ0nj9:before {
  content: "\e974";
}
.ipOjjA:before {
  content: "\e975";
}
.vz08miMmB:before {
  content: "\e976";
}
.BNu7w3XPbYL:before {
  content: "\e977";
}
.ujBe7iYK:before {
  content: "\e978";
}
.RCcoI3D:before {
  content: "\e979";
}
.QPai5wY:before {
  content: "\e97a";
}
.G5hxUrNyE:before {
  content: "\e97b";
}
.VApKqHN9k:before {
  content: "\e97c";
}
.kPDpig:before {
  content: "\e97d";
}
.vZU95Y:before {
  content: "\e97e";
}
.jTpAs1y:before {
  content: "\e97f";
}
